<script src="../../../../assets/bundles/datatablescripts.bundle.js"></script>
<section class="content">
    <div class="block-header">
        <div class="row">
            <div class="col-lg-7 col-md-6 col-sm-12">
                <h2>SG Message ID Stats </h2>
            </div>
            <div class="col-lg-5 col-md-6 col-sm-12">
                <ul class="breadcrumb float-md-right">
                    <li class="breadcrumb-item"><a ui-sref="test"><i class="zmdi zmdi-home"></i>Dashboard</a></li>
                    <li class="breadcrumb-item"><a ui-sref="all-stats({'sender_id':null})">All Stats</a></li>
                    <li class="breadcrumb-item"><span>SG Message ID Stats</span></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <!-- Basic Examples -->
        <div class="row clearfix">
            <div class="col-lg-12">
                <div class="card">
                    <div class="header">
                        <h2><strong>To:</strong> {{email}} </h2>
                    </div>
                    <div class="body">
                        <div class="table-responsive">
                            <table id="statDataTable" class="table table-bordered table-striped table-hover dataTable">
                                <thead>
                                <tr>
                                    <th>Datetime</th>
                                    <th>Event Name</th>
                                    <th>SG Message ID</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr ng-repeat="sgMessageStat in sgMessageStats">
                                    <td>{{sgMessageStat.date}}</td>
                                    <td>{{sgMessageStat.event}}</td>
                                    <td>{{sgMessageStat.sg_message_id}}</td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- #END# Basic Examples -->
    </div>
</section>
<!-- Jquery Core Js -->
<!--<script src="assets/bundles/libscripts.bundle.js"></script> &lt;!&ndash; Lib Scripts Plugin Js &ndash;&gt;-->
<!--<script src="assets/bundles/vendorscripts.bundle.js"></script> &lt;!&ndash; Lib Scripts Plugin Js &ndash;&gt;-->

<!-- Jquery DataTable Plugin Js -->
<!--<script src="assets/bundles/datatablescripts.bundle.js"></script>-->
<!--<script src="assets/plugins/jquery-datatable/buttons/dataTables.buttons.min.js"></script>-->
<!--<script src="assets/plugins/jquery-datatable/buttons/buttons.bootstrap4.min.js"></script>-->
<!--<script src="assets/plugins/jquery-datatable/buttons/buttons.colVis.min.js"></script>-->
<!--<script src="assets/plugins/jquery-datatable/buttons/buttons.html5.min.js"></script>-->
<!--<script src="assets/plugins/jquery-datatable/buttons/buttons.print.min.js"></script>-->

<!--<script src="assets/bundles/mainscripts.bundle.js"></script>&lt;!&ndash; Custom Js &ndash;&gt;-->
<!--<script src="assets/js/pages/tables/jquery-datatable.js"></script>-->
<script>
    setTimeout(function(){ $('#statDataTable').DataTable(); });
</script>